.swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: grab;
  }
  
  .swiper-wrapper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide{
    width: 100%;
  }

  .swiper-slide img{
    width: 100%;
    padding-top: 0;
}
  
  .fog-effect {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40%;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,100), rgba(255,255,255,0));
    z-index: 10;
    cursor: auto
  }
  
  .fog-effect.left {
    left: 0;
  }
  
  .fog-effect.right {
    right: 0;
    transform: rotateY(180deg);
  }


  .swiper-pagination{
    display: none;
  }


  @media only screen and (max-width: 550px){

    .swiper-pagination{
      display: block;
    }

    .swiper-pagination-bullet-active{
      background-color: #fff!important;
    }

    .fog-effect {
        width: 0vw;
    }
    
  }